Subject: Re: [kernel.org users] [RFD] On deprecating "git-foo" for builtins

From: Matthew Wilcox <[email-masked]>
Date: Tue, 26 Aug 2008 18:17:05 -0600

On Tue, Aug 26, 2008 at 01:39:30PM -0700, Junio C Hamano wrote:
> When I hear something like what David Woodhouse said in this thread, I
> should be feeling "People -- those of you who claimed to be the silent
> majority -- see, I told you so!  This is a very bad move".
> 
> But I can't.  People who complain _now_ just annoy me even more.  Why
> weren't you defending the backward compatibility with me, which you seem
> to value it so much, perhaps even more than I did back then?  Why are you
> wasting our time bringing it up again, instead of joining the discussion
> when it _mattered_ back then?

We didn't know the conversation was going on.  Why should we?  We only
use the tool, not develop it.  I'm also not on the mailing lists for
mutt, vim, gcc, binutils, openssh, grep, xchat, mozilla, gnome, xpdf or
any of the dozens of other programs I use on a daily basis.

-- 
Matthew Wilcox				Intel Open Source Technology Centre
"Bill, look, we understand that you're interested in selling us this
operating system, but compare it to ours.  We can't possibly take such
a retrograde step."